.wpb-pricing-table {
    word-wrap: break-word
}

.wpb-plan-title {
    margin: 0 0 10px;
    text-align: center
}

.wpb-plan-description {
    margin: 0;
    text-align: center
}

.wpb-price-container {
    padding: 15px 0;
    text-align: center;
    color: #333
}

.wpb-currency {
    position: relative;
    top: -20px;
    font-size: 13px
}

.wpb-price {
    margin: 0 5px;
    font-size: 52px;
    font-weight: 700
}

.wpb-period {
    position: relative;
    bottom: 3px;
    font-size: 13px
}

.wpb-plan-features {
    margin: 20px 0 0;
    padding: 0
}

.wpb-plan-features li {
    list-style: none
}